Bug 129854 - openldap ships old autoconf/automake which seem not to be needed
openldap ships old autoconf/automake which seem not to be needed
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
Depends On:
  Show dependency treegraph
Reported: 2004-08-13 10:04 EDT by Robert Scheck
Modified: 2014-08-31 19:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-25 13:37:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-08-13 10:04:12 EDT
Description of problem:
OpenLDAP ships old versions of autoconf and automake which seem not 
to be really needed, because some rebuild test without those old tools
also worked fine for me (system autoconf/automake from Rawhide were

Version-Release number of selected component (if applicable):

Actual results / Expected results:
Please also check this and maybe remove these 2 old packages. On the
other hand if these old packages are reallyn needed, we could require 
automake14 and autoconf213 instead shipping our own and reduce the
openldap package in the size...
Comment 1 Robert Scheck 2005-03-04 20:06:32 EST
Latest openldap-2.2.23-4 needs those 2 old packages, but maybe they should be 
used as extern package rather a internal duplicate?
Comment 2 Robert Scheck 2005-10-25 13:37:04 EDT
Maybe out of date; opened up more than 14 months ago. Guessing the problem from 
comment #1 still exists, but nobody cared about this bug report yet, so I'll 
close now instead of delivering a patch maybe also ignored... ;-)

Note You need to log in before you can comment on or make changes to this bug.